/**Bouton changer établissement panier **/
.formulaire input.changer_etablissement {
    width: 202px;
    height: 25px;
    background: url(../img/btn_turquoise_long.png) no-repeat top left;
    border: 0;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 11px !important;
    padding-bottom: 8px;
    cursor: pointer;
    margin-left:150px;
}

/** Correction bloc OU* preuves achat panier **/
.etape .alternate{
    right: 329px !important;
    top: 113px !important;
}


#form-paiement .has-js a{
    font-size:12px;
}

.offres{
    float:left;
}

.fiche_produit .descr div.logo{
    top:-60px !important;
}

form#identification{
    float:left;
    width:400px;
}
div.form-ok ul, div.form-error ul, div.form-cancel ul{
    margin:0px;
}

div.form-ok ul li, div.form-error ul li, div.form-cancel ul li{
    list-style: none outside none;
}

.etape table.items tfoot td.link, .etape table.items tfoot td.texte, .etape table.items th{
    height:32px !important;
}

#pop_in .pop_in {
    z-index: 9999;
}

form#panier table.items{
    table-layout:fixed;
}

.footer{
    background-color: #333333;
    bottom: 0;
    position: relative;
    width: 100%;
    z-index:999999;
    height:28px;
    float:left;
}

.fiche_produit .oeuvres{
    float:left;
}

.home.left{
    margin-top:18px;
}

.content .inside_bloc + .inside_bloc{
    z-index:20;
}

#body{
    z-index:2;
}

.selectbox.items.search{
    z-index:600;
}

.ariane{
    z-index:20;
}

input:-webkit-autofill ~ label.placeholder{
    display:none;
}
div.header + div#top{
    min-height:420px;
}


table.items th.fix58{
    width:90px;
}
table.items td{
    padding: 3px;
}

table.items td.no-border{
    border:0 none;
}

.filtres{
    margin-left:0px;
    margin-right:5px;
}

#areaResult{
    float:left;
    margin-bottom:15px;
}

/** Fil d'ariane */
.ariane p span{
    padding-right:5px;
}
table.items tr.no-border td{
    border-bottom: 1px dashed #333333;
}

table.items tr.no-border > td{
    border-bottom: 0 none;
}

table.conditions{
    margin-top:15px;
    margin-bottom:5px;
    font-weight:normal;
}
table.conditions td.texte{
    font-weight: normal !important;
}

table.conditions th.left {
    background: #333333 url(../img/tab_corner_left.png) no-repeat top left;
}

table.conditions th.right {
    background: #333333 url(../img/tab_corner_right.png) no-repeat top right;
}

table.conditions th.quantite, table.conditions td.quantite{
    width:260px;
    text-align:left;
    float:none;
}

table.conditions td.quantite{
    padding-left:5px;
    width:auto !important;
}

table.conditions th.prix, table.conditions td.prix{
    width:110px;
    text-align:center;
    float:none;
}

table.conditions th.quantiteplus, table.conditions td.quantiteplus{
    width:245px;
    text-align:center;
    float:none;
}

table.conditions tr{
    background-color: #333333;
}

span.info span.text{
    visibility:hidden;
}

span.info_oeuvre span.text{
    visibility:hidden;
}




.qtip {
    z-index:999999 !important;
}

.qtip-wrapper{
    position: relative; overflow: hidden; text-align: left;
}

.qtip-top {
	position:relative;
}

.qtip-content {
}

.qtip-content .text{
}

.qtip-content .text.error{
}

.qtip-contentWrapper{
}

.qtip-bottom {
}

.qtip .qtip-content{
   padding: 10px;
   overflow: hidden;
}
   
.qtip .qtip-content .qtip-title,
.qtip-cream .qtip-content .qtip-title{
      background-color: #F0DE7D;
}
   
.qtip-light .qtip-content .qtip-title{
      background-color: #f1f1f1;
}



.has-js label.checkbox{
    vertical-align:middle;
}

.formulaire label.label_medium2{
    vertical-align:middle;
}

.formulaire input[type="submit"].voir_resultat {
    width:							202px;
    height:							25px;
    background:						url(../img/btn_turquoise_long.png) no-repeat top left;
    border:							0;
    text-transform:					uppercase;
    color:							#FFFFFF;
    font-weight:					bold;
    font-size:						11px;
    padding-bottom:					8px;
    cursor:							pointer;
}

span.info.error {
    background:	url(../img/puce_aide_erreur.png) no-repeat top left;
    width: 14px;
    height: 14px;
    display: inline-block;
    overflow: hidden;
    font-size: 0;
    margin-left: 5px;
    vertical-align: top;
}


tr td.nopadding-noborder{
    border:0px !important;
    padding:0px !important;
}

.formulaire input.annuler {
    width:							149px;
    height:							25px;
    background:						url(../img/btn_noir.png) no-repeat top left;
    border:							0;
    text-transform:					uppercase;
    color:							#FFFFFF;
    font-weight:					bold;
    font-size:						11px;
    padding-bottom:					8px;
    cursor:							pointer;
}

.formulaire input.valider:hover,
.formulaire input.valider_inscription:hover,
.formulaire input.voir_resultat:hover,
.formulaire input.annuler:hover,
.formulaire input.supprimer:hover {
    text-decoration:				underline;
}

div.form-ok{
    color:green;
    font-weight:bold;
    margin-left:10px;
    margin-top:4px;
    margin-bottom:4px;
}

div.form-error{
    color:red;
    font-weight:bold;
    margin-left:10px;
    margin-top:4px;
    margin-bottom:4px;
}

div.form-cancel{
    color:brown;
    font-weight:bold;
    margin-left:10px;
    margin-top:4px;
    margin-bottom:4px;
}

label.label_infos_kne{
    width:400px !important;
}


/*******************
 AFFICHAGE PANIER
 *********************/
.etape button.cb.center{
    margin:20px 0px;
}
.etape table.items th.fix470 {
    width:470px;
}

.etape table.items td.fix430 {
    width:430px;
}

.etape table td.fix580 {
    width:580px;
}

.etape table td.fix340 {
    width:340px;
}

.etape table td.fix290 {
    width:290px;
}

.etape table td.fix230 {
    width:230px;
}

.etape table td.fix140 {
    width:140px;
}

.etape table.items th {
    padding:0 5px;
}

.etape table.items td.image-article {
    width:30px;
}

.etape table.items td.contenu-article {
    width:450px;
}

.etape table.items td.offre {
    width:270px;
}

.etape table.items td.offre .extended {
    width:250px;
}

.etape table.items td.offre  span.to_red, span.to_red{
   color: #E53549;
}



.etape table.items td.quantite {
    width:38px;
}

.etape table.items td.reference {
    width : 125px;
}


.etape table.items td.prix {
    width:106px;
}

.etape table.items td.supprimer {
    width:20px;
}

.etape table.items th.fix250 {
    width:250px;
}

.etape table.items th.fix90 {
    width:90px;
}

.etape table.items th.fix50 {
    width:50px;
}

.etape table.items th.fix40,
.etape table.items td.fix40 {
    width:40px;
}

.etape table.items th.fix20 {
    width:20px;
}

.etape input[type="submit"]#vider {        
    background:						url(../img/btn_vider_panier.png) no-repeat top left;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 38px;
    padding-bottom:					5px;
    padding-right:					5px;
    text-transform: uppercase;
    text-align:center;
    width: 135px;
}

.etape button[type="submit"]#valider {
    background:						url(../img/btn_valider.png) no-repeat top left;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 38px;
    padding-bottom:					5px;
    padding-left:					10px;
    text-transform: uppercase;
    text-align:left;
    width: 226px;
    padding-right:34px;
}

.etape button[type="submit"]#valider[disabled="disabled"] {
    color:lightgray;
}

.etape input[type="submit"], .etape button[type="submit"]{
    color: #FFFFFF;
    display: inline-block;
    font-size: 11.5px;
    font-weight: bold;
    text-transform: uppercase;
}

.etape button[type="submit"]#next {
    background:						url(../img/btn_suivant.png) no-repeat top left;
    border: 0 none;
    cursor: pointer;
    font-weight: bold;
    height: 38px;
    padding-bottom:					5px;
    padding-left:					10px;
    text-transform: uppercase;
    text-align:left;
    width: 209px;
}

.etape button[type="submit"]#back {
    border:0 none;	
    background:url(../img/btn_precedent.png) no-repeat top left;
    width:210px;
    text-align:left;
    padding-bottom:5px;
    padding-top:3px;
    padding-left:40px;
    cursor: pointer;
}

.etape button[type="submit"]#enregistrer {
    border:0 none;		
    background:url(../img/btn_enr_panier.png) no-repeat top left;
    width:206px;
    line-height:18px;
    text-align:left;
    padding:0 0 5px 27px;
    cursor: pointer;
}

.etape button[type="submit"]#imprimer {
    border:0 none;		
    background:url(../img/btn_imprimer.png) no-repeat top left;
    width:206px;
    line-height:18px;
    text-align:left;
    padding:0 0 5px 27px;
    cursor: pointer;
}

.etape button[type="submit"]#next.off {
    background:						url(../img/btn_suivant_off.png) no-repeat top left;
}

.etape input[type="submit"]:hover, .etape button[type="submit"]:hover{
    text-decoration:underline;
}

#panier div#message-enregistrement-panier{
    width:100%;
    font-weight:bold;
    text-align:center;
    margin-bottom:10px;
}

#panier div#message-enregistrement-panier.ok{
    color:green;
}

#panier div#message-enregistrement-panier.ko{
    color:red;
}

.fields-required-info {
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 4px;
    width: 100%;
}
.etape input.compte {
    font-size: 10px !important;
}


.etape label.livraison {
    display:						inline-block;
    text-align:						left;
    margin:							0;
    width:							205px;
}


.header .connect a.inscrire{
    height: 15px !important;
}

.etape button.cheque {
    background:						url(../img/btn_paiement_cheque.png) no-repeat top left;
    width:							367px;
    height:							178px;
    text-align:						left;
    padding:						0;
    margin:							20px 20px 20px 90px;
    display:						inline-block;
    font-size:						0;
    border:0 none;
    cursor:							pointer;
}

.etape button.cheque[disabled="disabled"] {
    opacity:0.4;
}

.etape button.cb {
    background:						url(../img/btn_paiement_cb.png) no-repeat top left;
    width:							267px;
    height:							178px;
    text-align:						left;
    padding:						0;
    margin:							20px 20px 20px 90px;
    display:						inline-block;
    font-size:						0;
    border: 0 none;
    cursor:							pointer;
}

.formulaire.panier div.etape{
    padding:0px 10px 20px !important;

}

#panier div.aucun-article{
    width:100%;
    color:red;
    text-align:center;
    font-weight:bold;
}

.etape.etape1, .etape.etape2, .etape.etape3{
    height:110px;

}

a#votre_panier{
    display: block;
    float: left;
    height: 93px;
    left: 259px;
    position: relative;
    width: 123px;
}

a#coordonnees{
    display: block;
    float: left;
    height: 93px;
    left: 284px;
    position: relative;
    width: 136px;
}

.etape.etape1 a#paiement{
    display: block;
    float: left;
    height: 93px;
    left: 259px;
    position: relative;
    width: 123px;
}

/* Style pour les placeholder */
label.placeholder{
    color:#656565;
    position:absolute; 
    top:4px; 
    left:5px;
    padding:0px !important;
    cursor: text;
    font-weight:normal;
    font-size:8pt;
}

.etape .left.connexion{
    margin-left:5px;
}
div.login{
    width: 150px; position: relative; float: left;
}

div.password{
    float: left; margin-left: 0px; position: relative;
}

.etape div.login{
    margin: 5px 0 5px 0px;
}

.etape div.password{
    margin: 5px 0 5px 0px;
    width:200px;
}

.header .connect form input#pwd{
    display:block !important;
}

.etape input#ok2.ok{
    float:left;
}
.etape input#cpte_pwd.input{
    display:block;
    float:left;
}

.etape input.input{
    margin:0px !important;
}

/* Mise Ã  la ligne des niveaux scolaires et disciplines dans l'inscription */
#zone1 label.label_medium2{
    width:100%;
}


/* Affichage "autres articles de la mÃªme oeuvre" sur la page produit */

.fiche_produit .oeuvres .articles{
    width:942px;
    float:left;
}

.fiche_produit .oeuvres .articles .article{
    float:left;
    width:304px;
    margin-left:5px;
    margin-right:5px;
}

.fiche_produit .photo{
    height: auto;
}

.fiche_produit .photo .demo{
    height:40px;
    display: inline;
}

.fiche_produit table.items{
    padding-bottom:10px;
}

/* Onglet */
.header .onglet div{
    line-height: 18px !important;
    margin-top:11px;
}

/** Header **/
.header.fo .inside_head{
    background-image:url('../img/back_header1.png');
}

#carousel{
    /* required settings */
    position:relative;
    overflow:hidden;
    width: 980px;
    height:90px;
}

#carousel #items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
}

#items div {
    float:left;
}

.formulaire label.newgrey {
    color:			#686868;
    padding: 		0;
    font-weight: 	normal;
    font-size: 		8pt;
    width: 164px;
}
.formulaire label {
    white-space:	normal;
}

#formCriteres .has-js label {
    white-space: nowrap;
}

.selectbox.items{
    max-height:400px !important;
}

/** Box style **/

.header .box {
    position:						absolute;
    top:							0;
    right:							0;
    background:						none;
    width:							313px;
    height:							auto !important;
    overflow:						hidden;

}

.header .box .inbox h2{
    width: 298px;
}

.header .box .inbox{
    background: url(../img/header_box_top.png) no-repeat bottom left;
    margin-left:1px;
    padding-left:10px;
    background-color:#FFFFFF;
    padding-top:8px;
    padding-left: 10px;
    width: 298px;

}

.header .box .inbox p{
    width:290px;
}

.header .box .inbox a.deconnexion{
    top: 8px;
}

.header .box .inbox h2{
    margin-top:0px;
}

.header .box_bottom {
    position:						relative;
    top:							0;
    right:							0;
    background:						url(../img/header_box_bottom.png) no-repeat top left;
    width:							309px;
    overflow:						hidden;
    height:15px;
    margin-top:0px;
}


.header.bo .animated{
    left:252px !important;
}


/* cas � cocher selon adoption - fiche article */
td.case_a_cocher_adoption > label.label_checkbox {
	padding: 0px;
}


div.ne_pas_afficher {
    display : none;
}


/* Mettre en gris le pourtour du contenu central */
div .content {
	background: #EEEEEE;
}
div.inside_content {
	background: #FFFFFF;
	width: 970px;
	margin: auto;
	min-height: 530px;
}

div.inside_bloc_recherche {
	background: #FFFFFF;
	width: 970px;
	margin: auto;
	min-height: 530px;
}

/* Contact technique depuis FO */
.centrer_image {
	margin-left: auto;
    margin-right: auto;
    display: block;
}

.marge-basse-20 {
	padding-bottom: 19px;
}